# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 4.2

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:

#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:

# Disable VCS-based implicit rules.
% : %,v

# Disable VCS-based implicit rules.
% : RCS/%

# Disable VCS-based implicit rules.
% : RCS/%,v

# Disable VCS-based implicit rules.
% : SCCS/s.%

# Disable VCS-based implicit rules.
% : s.%

.SUFFIXES: .hpux_make_needs_suffix_list

# Command-line flag to silence nested $(MAKE).
$(VERBOSE)MAKESILENT = -s

#Suppress display of executed commands.
$(VERBOSE).SILENT:

# A target that is always out of date.
cmake_force:
.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = /usr/bin/cmake

# The command to remove a file.
RM = /usr/bin/cmake -E rm -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /home/maallyn/new-radar

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /home/maallyn/new-radar/build

# Include any dependencies generated for this target.
include CMakeFiles/radar.dir/depend.make
# Include any dependencies generated by the compiler for this target.
include CMakeFiles/radar.dir/compiler_depend.make

# Include the progress variables for this target.
include CMakeFiles/radar.dir/progress.make

# Include the compile flags for this target's objects.
include CMakeFiles/radar.dir/flags.make

CMakeFiles/radar.dir/codegen:
.PHONY : CMakeFiles/radar.dir/codegen

CMakeFiles/radar.dir/src/main.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/main.cpp.o: /home/maallyn/new-radar/src/main.cpp
CMakeFiles/radar.dir/src/main.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Building CXX object CMakeFiles/radar.dir/src/main.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/main.cpp.o -MF CMakeFiles/radar.dir/src/main.cpp.o.d -o CMakeFiles/radar.dir/src/main.cpp.o -c /home/maallyn/new-radar/src/main.cpp

CMakeFiles/radar.dir/src/main.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/main.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/main.cpp > CMakeFiles/radar.dir/src/main.cpp.i

CMakeFiles/radar.dir/src/main.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/main.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/main.cpp -o CMakeFiles/radar.dir/src/main.cpp.s

CMakeFiles/radar.dir/src/shared_render_state.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/shared_render_state.cpp.o: /home/maallyn/new-radar/src/shared_render_state.cpp
CMakeFiles/radar.dir/src/shared_render_state.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_2) "Building CXX object CMakeFiles/radar.dir/src/shared_render_state.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/shared_render_state.cpp.o -MF CMakeFiles/radar.dir/src/shared_render_state.cpp.o.d -o CMakeFiles/radar.dir/src/shared_render_state.cpp.o -c /home/maallyn/new-radar/src/shared_render_state.cpp

CMakeFiles/radar.dir/src/shared_render_state.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/shared_render_state.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/shared_render_state.cpp > CMakeFiles/radar.dir/src/shared_render_state.cpp.i

CMakeFiles/radar.dir/src/shared_render_state.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/shared_render_state.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/shared_render_state.cpp -o CMakeFiles/radar.dir/src/shared_render_state.cpp.s

CMakeFiles/radar.dir/src/target_buffer.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/target_buffer.cpp.o: /home/maallyn/new-radar/src/target_buffer.cpp
CMakeFiles/radar.dir/src/target_buffer.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_3) "Building CXX object CMakeFiles/radar.dir/src/target_buffer.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/target_buffer.cpp.o -MF CMakeFiles/radar.dir/src/target_buffer.cpp.o.d -o CMakeFiles/radar.dir/src/target_buffer.cpp.o -c /home/maallyn/new-radar/src/target_buffer.cpp

CMakeFiles/radar.dir/src/target_buffer.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/target_buffer.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/target_buffer.cpp > CMakeFiles/radar.dir/src/target_buffer.cpp.i

CMakeFiles/radar.dir/src/target_buffer.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/target_buffer.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/target_buffer.cpp -o CMakeFiles/radar.dir/src/target_buffer.cpp.s

CMakeFiles/radar.dir/src/phosphor.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/phosphor.cpp.o: /home/maallyn/new-radar/src/phosphor.cpp
CMakeFiles/radar.dir/src/phosphor.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_4) "Building CXX object CMakeFiles/radar.dir/src/phosphor.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/phosphor.cpp.o -MF CMakeFiles/radar.dir/src/phosphor.cpp.o.d -o CMakeFiles/radar.dir/src/phosphor.cpp.o -c /home/maallyn/new-radar/src/phosphor.cpp

CMakeFiles/radar.dir/src/phosphor.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/phosphor.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/phosphor.cpp > CMakeFiles/radar.dir/src/phosphor.cpp.i

CMakeFiles/radar.dir/src/phosphor.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/phosphor.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/phosphor.cpp -o CMakeFiles/radar.dir/src/phosphor.cpp.s

CMakeFiles/radar.dir/src/graticule.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/graticule.cpp.o: /home/maallyn/new-radar/src/graticule.cpp
CMakeFiles/radar.dir/src/graticule.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_5) "Building CXX object CMakeFiles/radar.dir/src/graticule.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/graticule.cpp.o -MF CMakeFiles/radar.dir/src/graticule.cpp.o.d -o CMakeFiles/radar.dir/src/graticule.cpp.o -c /home/maallyn/new-radar/src/graticule.cpp

CMakeFiles/radar.dir/src/graticule.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/graticule.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/graticule.cpp > CMakeFiles/radar.dir/src/graticule.cpp.i

CMakeFiles/radar.dir/src/graticule.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/graticule.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/graticule.cpp -o CMakeFiles/radar.dir/src/graticule.cpp.s

CMakeFiles/radar.dir/src/left_panel.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/left_panel.cpp.o: /home/maallyn/new-radar/src/left_panel.cpp
CMakeFiles/radar.dir/src/left_panel.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_6) "Building CXX object CMakeFiles/radar.dir/src/left_panel.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/left_panel.cpp.o -MF CMakeFiles/radar.dir/src/left_panel.cpp.o.d -o CMakeFiles/radar.dir/src/left_panel.cpp.o -c /home/maallyn/new-radar/src/left_panel.cpp

CMakeFiles/radar.dir/src/left_panel.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/left_panel.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/left_panel.cpp > CMakeFiles/radar.dir/src/left_panel.cpp.i

CMakeFiles/radar.dir/src/left_panel.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/left_panel.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/left_panel.cpp -o CMakeFiles/radar.dir/src/left_panel.cpp.s

CMakeFiles/radar.dir/src/scope.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/scope.cpp.o: /home/maallyn/new-radar/src/scope.cpp
CMakeFiles/radar.dir/src/scope.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_7) "Building CXX object CMakeFiles/radar.dir/src/scope.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/scope.cpp.o -MF CMakeFiles/radar.dir/src/scope.cpp.o.d -o CMakeFiles/radar.dir/src/scope.cpp.o -c /home/maallyn/new-radar/src/scope.cpp

CMakeFiles/radar.dir/src/scope.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/scope.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/scope.cpp > CMakeFiles/radar.dir/src/scope.cpp.i

CMakeFiles/radar.dir/src/scope.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/scope.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/scope.cpp -o CMakeFiles/radar.dir/src/scope.cpp.s

CMakeFiles/radar.dir/src/scope_manager.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/scope_manager.cpp.o: /home/maallyn/new-radar/src/scope_manager.cpp
CMakeFiles/radar.dir/src/scope_manager.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_8) "Building CXX object CMakeFiles/radar.dir/src/scope_manager.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/scope_manager.cpp.o -MF CMakeFiles/radar.dir/src/scope_manager.cpp.o.d -o CMakeFiles/radar.dir/src/scope_manager.cpp.o -c /home/maallyn/new-radar/src/scope_manager.cpp

CMakeFiles/radar.dir/src/scope_manager.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/scope_manager.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/scope_manager.cpp > CMakeFiles/radar.dir/src/scope_manager.cpp.i

CMakeFiles/radar.dir/src/scope_manager.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/scope_manager.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/scope_manager.cpp -o CMakeFiles/radar.dir/src/scope_manager.cpp.s

CMakeFiles/radar.dir/src/scope_intro.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/scope_intro.cpp.o: /home/maallyn/new-radar/src/scope_intro.cpp
CMakeFiles/radar.dir/src/scope_intro.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_9) "Building CXX object CMakeFiles/radar.dir/src/scope_intro.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/scope_intro.cpp.o -MF CMakeFiles/radar.dir/src/scope_intro.cpp.o.d -o CMakeFiles/radar.dir/src/scope_intro.cpp.o -c /home/maallyn/new-radar/src/scope_intro.cpp

CMakeFiles/radar.dir/src/scope_intro.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/scope_intro.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/scope_intro.cpp > CMakeFiles/radar.dir/src/scope_intro.cpp.i

CMakeFiles/radar.dir/src/scope_intro.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/scope_intro.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/scope_intro.cpp -o CMakeFiles/radar.dir/src/scope_intro.cpp.s

CMakeFiles/radar.dir/src/scope_ppi.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/scope_ppi.cpp.o: /home/maallyn/new-radar/src/scope_ppi.cpp
CMakeFiles/radar.dir/src/scope_ppi.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_10) "Building CXX object CMakeFiles/radar.dir/src/scope_ppi.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/scope_ppi.cpp.o -MF CMakeFiles/radar.dir/src/scope_ppi.cpp.o.d -o CMakeFiles/radar.dir/src/scope_ppi.cpp.o -c /home/maallyn/new-radar/src/scope_ppi.cpp

CMakeFiles/radar.dir/src/scope_ppi.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/scope_ppi.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/scope_ppi.cpp > CMakeFiles/radar.dir/src/scope_ppi.cpp.i

CMakeFiles/radar.dir/src/scope_ppi.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/scope_ppi.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/scope_ppi.cpp -o CMakeFiles/radar.dir/src/scope_ppi.cpp.s

CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o: /home/maallyn/new-radar/src/scope_marine_ppi.cpp
CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_11) "Building CXX object CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o -MF CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o.d -o CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o -c /home/maallyn/new-radar/src/scope_marine_ppi.cpp

CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/scope_marine_ppi.cpp > CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.i

CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/scope_marine_ppi.cpp -o CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.s

CMakeFiles/radar.dir/src/simulator.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/simulator.cpp.o: /home/maallyn/new-radar/src/simulator.cpp
CMakeFiles/radar.dir/src/simulator.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_12) "Building CXX object CMakeFiles/radar.dir/src/simulator.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/simulator.cpp.o -MF CMakeFiles/radar.dir/src/simulator.cpp.o.d -o CMakeFiles/radar.dir/src/simulator.cpp.o -c /home/maallyn/new-radar/src/simulator.cpp

CMakeFiles/radar.dir/src/simulator.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/simulator.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/simulator.cpp > CMakeFiles/radar.dir/src/simulator.cpp.i

CMakeFiles/radar.dir/src/simulator.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/simulator.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/simulator.cpp -o CMakeFiles/radar.dir/src/simulator.cpp.s

CMakeFiles/radar.dir/src/traffic_cop.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/traffic_cop.cpp.o: /home/maallyn/new-radar/src/traffic_cop.cpp
CMakeFiles/radar.dir/src/traffic_cop.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_13) "Building CXX object CMakeFiles/radar.dir/src/traffic_cop.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/traffic_cop.cpp.o -MF CMakeFiles/radar.dir/src/traffic_cop.cpp.o.d -o CMakeFiles/radar.dir/src/traffic_cop.cpp.o -c /home/maallyn/new-radar/src/traffic_cop.cpp

CMakeFiles/radar.dir/src/traffic_cop.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/traffic_cop.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/traffic_cop.cpp > CMakeFiles/radar.dir/src/traffic_cop.cpp.i

CMakeFiles/radar.dir/src/traffic_cop.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/traffic_cop.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/traffic_cop.cpp -o CMakeFiles/radar.dir/src/traffic_cop.cpp.s

CMakeFiles/radar.dir/src/knob_panel.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/knob_panel.cpp.o: /home/maallyn/new-radar/src/knob_panel.cpp
CMakeFiles/radar.dir/src/knob_panel.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_14) "Building CXX object CMakeFiles/radar.dir/src/knob_panel.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/knob_panel.cpp.o -MF CMakeFiles/radar.dir/src/knob_panel.cpp.o.d -o CMakeFiles/radar.dir/src/knob_panel.cpp.o -c /home/maallyn/new-radar/src/knob_panel.cpp

CMakeFiles/radar.dir/src/knob_panel.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/knob_panel.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/knob_panel.cpp > CMakeFiles/radar.dir/src/knob_panel.cpp.i

CMakeFiles/radar.dir/src/knob_panel.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/knob_panel.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/knob_panel.cpp -o CMakeFiles/radar.dir/src/knob_panel.cpp.s

CMakeFiles/radar.dir/src/rpi_receiver.cpp.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/src/rpi_receiver.cpp.o: /home/maallyn/new-radar/src/rpi_receiver.cpp
CMakeFiles/radar.dir/src/rpi_receiver.cpp.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_15) "Building CXX object CMakeFiles/radar.dir/src/rpi_receiver.cpp.o"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -MD -MT CMakeFiles/radar.dir/src/rpi_receiver.cpp.o -MF CMakeFiles/radar.dir/src/rpi_receiver.cpp.o.d -o CMakeFiles/radar.dir/src/rpi_receiver.cpp.o -c /home/maallyn/new-radar/src/rpi_receiver.cpp

CMakeFiles/radar.dir/src/rpi_receiver.cpp.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing CXX source to CMakeFiles/radar.dir/src/rpi_receiver.cpp.i"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -E /home/maallyn/new-radar/src/rpi_receiver.cpp > CMakeFiles/radar.dir/src/rpi_receiver.cpp.i

CMakeFiles/radar.dir/src/rpi_receiver.cpp.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling CXX source to assembly CMakeFiles/radar.dir/src/rpi_receiver.cpp.s"
	/usr/bin/c++ $(CXX_DEFINES) $(CXX_INCLUDES) $(CXX_FLAGS) -S /home/maallyn/new-radar/src/rpi_receiver.cpp -o CMakeFiles/radar.dir/src/rpi_receiver.cpp.s

CMakeFiles/radar.dir/glad/src/glad.c.o: CMakeFiles/radar.dir/flags.make
CMakeFiles/radar.dir/glad/src/glad.c.o: /home/maallyn/new-radar/glad/src/glad.c
CMakeFiles/radar.dir/glad/src/glad.c.o: CMakeFiles/radar.dir/compiler_depend.ts
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_16) "Building C object CMakeFiles/radar.dir/glad/src/glad.c.o"
	/usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -MD -MT CMakeFiles/radar.dir/glad/src/glad.c.o -MF CMakeFiles/radar.dir/glad/src/glad.c.o.d -o CMakeFiles/radar.dir/glad/src/glad.c.o -c /home/maallyn/new-radar/glad/src/glad.c

CMakeFiles/radar.dir/glad/src/glad.c.i: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Preprocessing C source to CMakeFiles/radar.dir/glad/src/glad.c.i"
	/usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -E /home/maallyn/new-radar/glad/src/glad.c > CMakeFiles/radar.dir/glad/src/glad.c.i

CMakeFiles/radar.dir/glad/src/glad.c.s: cmake_force
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green "Compiling C source to assembly CMakeFiles/radar.dir/glad/src/glad.c.s"
	/usr/bin/cc $(C_DEFINES) $(C_INCLUDES) $(C_FLAGS) -S /home/maallyn/new-radar/glad/src/glad.c -o CMakeFiles/radar.dir/glad/src/glad.c.s

# Object files for target radar
radar_OBJECTS = \
"CMakeFiles/radar.dir/src/main.cpp.o" \
"CMakeFiles/radar.dir/src/shared_render_state.cpp.o" \
"CMakeFiles/radar.dir/src/target_buffer.cpp.o" \
"CMakeFiles/radar.dir/src/phosphor.cpp.o" \
"CMakeFiles/radar.dir/src/graticule.cpp.o" \
"CMakeFiles/radar.dir/src/left_panel.cpp.o" \
"CMakeFiles/radar.dir/src/scope.cpp.o" \
"CMakeFiles/radar.dir/src/scope_manager.cpp.o" \
"CMakeFiles/radar.dir/src/scope_intro.cpp.o" \
"CMakeFiles/radar.dir/src/scope_ppi.cpp.o" \
"CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o" \
"CMakeFiles/radar.dir/src/simulator.cpp.o" \
"CMakeFiles/radar.dir/src/traffic_cop.cpp.o" \
"CMakeFiles/radar.dir/src/knob_panel.cpp.o" \
"CMakeFiles/radar.dir/src/rpi_receiver.cpp.o" \
"CMakeFiles/radar.dir/glad/src/glad.c.o"

# External object files for target radar
radar_EXTERNAL_OBJECTS =

radar: CMakeFiles/radar.dir/src/main.cpp.o
radar: CMakeFiles/radar.dir/src/shared_render_state.cpp.o
radar: CMakeFiles/radar.dir/src/target_buffer.cpp.o
radar: CMakeFiles/radar.dir/src/phosphor.cpp.o
radar: CMakeFiles/radar.dir/src/graticule.cpp.o
radar: CMakeFiles/radar.dir/src/left_panel.cpp.o
radar: CMakeFiles/radar.dir/src/scope.cpp.o
radar: CMakeFiles/radar.dir/src/scope_manager.cpp.o
radar: CMakeFiles/radar.dir/src/scope_intro.cpp.o
radar: CMakeFiles/radar.dir/src/scope_ppi.cpp.o
radar: CMakeFiles/radar.dir/src/scope_marine_ppi.cpp.o
radar: CMakeFiles/radar.dir/src/simulator.cpp.o
radar: CMakeFiles/radar.dir/src/traffic_cop.cpp.o
radar: CMakeFiles/radar.dir/src/knob_panel.cpp.o
radar: CMakeFiles/radar.dir/src/rpi_receiver.cpp.o
radar: CMakeFiles/radar.dir/glad/src/glad.c.o
radar: CMakeFiles/radar.dir/build.make
radar: CMakeFiles/radar.dir/compiler_depend.ts
radar: /usr/lib/x86_64-linux-gnu/libfreetype.so
radar: /usr/lib/x86_64-linux-gnu/libGLX.so
radar: /usr/lib/x86_64-linux-gnu/libOpenGL.so
radar: CMakeFiles/radar.dir/link.txt
	@$(CMAKE_COMMAND) -E cmake_echo_color "--switch=$(COLOR)" --green --bold --progress-dir=/home/maallyn/new-radar/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_17) "Linking CXX executable radar"
	$(CMAKE_COMMAND) -E cmake_link_script CMakeFiles/radar.dir/link.txt --verbose=$(VERBOSE)

# Rule to build all files generated by this target.
CMakeFiles/radar.dir/build: radar
.PHONY : CMakeFiles/radar.dir/build

CMakeFiles/radar.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/radar.dir/cmake_clean.cmake
.PHONY : CMakeFiles/radar.dir/clean

CMakeFiles/radar.dir/depend:
	cd /home/maallyn/new-radar/build && $(CMAKE_COMMAND) -E cmake_depends "Unix Makefiles" /home/maallyn/new-radar /home/maallyn/new-radar /home/maallyn/new-radar/build /home/maallyn/new-radar/build /home/maallyn/new-radar/build/CMakeFiles/radar.dir/DependInfo.cmake "--color=$(COLOR)" radar
.PHONY : CMakeFiles/radar.dir/depend

